Subject: Re: [netdev01] registration inconsistency

From: Jamal Hadi Salim <[email-masked]>
Date: Fri, 12 Dec 2014 08:12:15 -0500

On 12/12/14 07:23, Johannes Berg wrote:
> On Fri, 2014-12-12 at 06:42 -0500, Jamal Hadi Salim wrote:
>
>> For workshops, you should go ahead and invite people you want.
>> If you want us to give codes to some people (means either they dont
>> have  to pay or get discounts) then ping bjb and/or myself.
>
> No no, I don't think any (many) people will need a discount.
>
>> I am not sure how we distinguish invited people vs not-invited. It
>> would be nice to be able to do so.
>> One way is to do what the IETF does; provide color coded badges?
>> Also:
>> Do you think we need to change the language on the web site
>> to avoid any confusion?
>
> I think the confusion is that the CFP and the website say the conference
> is going to be be 50% speakers and 50% invitation: "The netdev
> conference this year is structured to be 50/50 by-invitation and talk
> submission"
>
> Looking back at this, I think you meant that the *talks* were going to
> be 50/50 like that, but some people have contacted me about that they
> thought *attendance* was going to be like that. In fact I just glossed
> over it and until now thought the same!
>
> If I'm right that you meant *talks* then I think you should clarify that
> language and even send out a clarification as a reply to the CFP email.
>

I think i got it.
Either a reply or we fix the CFP on the website.
Ccing Richard.

cheers,
jamal